Authen-Simple-Passwd

Prerequisites

Authen-Simple-Passwd declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Authen::Simple0.3Authen-Simple-0.5131.25
IO::File0IO-1.25128.13